/**
 * @category    design
 * @package     Magento Enterprise
 * @author	    Matthew Havelock <matthew.havelock@warnermusic.com>
 */

html, body {
	height: 100%;
}
body {
	font-family: arial, sans-serif;
	-webkit-tap-highlight-color:rgba(255,255,255,0.1);
}
.wrapper {
    width: 100%;
    min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -28px; /* the bottom margin is the negative value of the footer's height */
}
.header-container,
.nav-container,
#page,
.footer-container {
	position: relative;
    float: left;
	margin: 0;
	min-width: 996px;
	width: 100%;
}
.header-container  {
	padding: 0 0 10px 0;
	z-index: 3;
}
header,
nav,
.content,
footer {
	position: relative;
    margin: 0 auto;
    min-width: 996px;
	width: 996px;
}
.header-container,
.nav-container,
#page {
    background: transparent;
}

/* Header 
   ========================================================================== */
.wrapper .header-container {
    height: auto;
}

.branding {
	position: relative;
	padding: 0 0 8px 0;
	width: 100%;
}

#logo a, #logo span {
	display: block;
	width:600px;
	height:120px;
	background: transparent url('../images/logo.gif');
	text-decoration: none;
}
#logo {
	position: relative;
	top: 10px;
	z-index: 0; 
	float: left;
}
.replace {
	position:relative;
}
.replace span {
	position:absolute;
	top:0; left:0;
}

#back2site a {
	position: absolute;
    top: 0;
	left: 0;
	margin: 0;
    padding: 7px 9px 6px 24px;
	background: transparent url(../images/icons/arrow_lt.png) no-repeat 5px 9px;
	font-size: 1.5em;
	display: block;
	float: left;
}

/* Cart / Account */
.headerFunctions {
	position: relative;
	float: right;
	z-index: 4;
	width: 341px;
}
.quick-access {
	float: right;
	margin: 0 0 10px 0;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	background: #ececec;
}

#myBasket {
	position: relative;
	float: left;
	border-bottom: 1px solid #ccc;
}
em.basket_icon {
	float: left;
	margin: 0 9px 0 0;
	padding: 0;
	width: 24px;
	height: 24px;
	background: transparent url(../images/icons/basket.png) no-repeat 0 0;
}

/* Shopping bag 
   ---------------------------------------------- */
.top-cart {
    position: relative;
    z-index: 3;
}
#cartHeader {
	display: block;
    float: left;
	padding: 14px 0 8px 10px;
	width: 329px;
    border-bottom: 1px solid #fff;
	background: transparent url(../images/icons/arrow_toggle.png) no-repeat 318px -8px;
    font-size: 1.4em;
    white-space:nowrap;
    cursor:pointer;
}
#cartHeader:hover,
#cartHeader:focus {
	border-bottom: 1px solid #777;
	background-color: #ccc;
	background-position: 318px -118px;
	text-decoration: none;
}
#cartHeader span {
	font-weight: bold;
}
#cartHeader span em {
	position: relative;
    top: -1px;
	padding: 0 6px;
	color: #bbb;
	font-weight: normal;
	font-style: normal;
}
#cartHeader span em:last-child {
	padding-right: 0;
}
#cartHeader span b {
	padding: 0 2px 0 0;
	color: #555;
	font-weight: normal;
}
#cartHeader:hover em.basket_icon,
#cartHeader:focus em.basket_icon {
	background-position: 0 -70px;
}
#cartHeader .items {
    padding: 0 0 3px;
	border-bottom: 1px solid #333;
	font-weight: normal;
}
#cartHeader .no-items .items {
	border: none;
}
#cartHeader .items em {
	position: relative;
    top: -1px;
	padding: 0;
}

/* Top Shopping Cart */
#topCartContent {
    position: absolute;
    top: 4.75em;
    left: 0;
    clear: both;
	overflow: hidden;
    width: 339px;
	color: #202020;
}
.top-cart .inner-wrapper {
    padding: 0;
    background: #efefef;
}
.top-cart .cart-empty {
    border: 1px solid #d6d6d6;
    font-size: 1.2em;
}

.top-cart .block-subtitle {
    padding:10px 10px 11px;
    min-height: 10px;
    background: #555;
    color:#fff;
    font-size:1em;
    line-height:1.5;
}
.top-cart .block-subtitle .close-btn {
    position:relative;
    z-index:1;
    display: inline-block;
    float:right;
    text-align:left;
    text-transform: uppercase;
    cursor:pointer;
}
.top-cart .block-subtitle .close-btn:hover {
    text-decoration: underline;
}
.top-cart .cart-empty {
    padding:10px 10px 10px 20px;
}
.top-cart ol {
    float: left;
    overflow: auto;
    padding: 0 0 10px 0;
    max-height: 200px;
    width: 100%;
    width: 100%;
    list-style: none;
}
.top-cart ol li {
    clear: both;
    overflow: hidden;
    overflow: hidden; 
    margin: 0 10px;
    padding: 8px 0 9px;
    border-bottom: 1px solid #d2d6d5;
}
.top-cart ol li.last {
    border-bottom: none;
}
.top-cart .product-image {
    float: left;
    margin: 0 9px 0 0;
}
.top-cart .product-image img {
    width: 70px;
}
.top-cart .product-details {
	float: left;
	width: 225px;
}
.top-cart .product-details-main {
    position: relative;
    float: left;
    margin: 0 0 10px 0;
    padding: 0 9px 0 0;
    width: 112px;
}
.top-cart .product-name {
    margin: 0 0 4px 0;
    text-align: left;
    font-size:1.2em;
    line-height:1.5;  
}
.top-cart .product-name a {
    color: #000;
    text-decoration:none;
}
.top-cart .product-name a:hover,
.top-cart .product-name a:focus {
    text-decoration:underline;
}
.top-cart .prod_qty {
    text-transform: none;
}
.top-cart table,
.top-cart .truncated {
    float: left;
    margin:0 0 6px 0;
    width: 225px;
}
.top-cart .truncated {
    margin:0 0 5px 0;
}
.top-cart table th,
.top-cart tbody tr,
.top-cart table td {
    padding:0;
    border: 0;
    background: none;
    text-align:left;
    font-size: 1.1em;
}
.top-cart .product-details-actions {
    position: relative;
    left: -6px;
    clear: both;
    padding: 4px 0 0;
    font-size: 1em;
}
.top-cart .product-details-actions a {
    padding: 0 5px;
    color: #222;
}
.top-cart .product-details dt,
.top-cart .product-details dd {
    float: left;
    margin: 0 10px 2px 0;
    font-size: 1.2em;
}
.top-cart table th,
.top-cart .product-details dt {
    margin: 0;
    padding: 0 5px 0 0;
    width: 60px;
}
.top-cart .product-details dd {
    margin-right: 0;
    width: 160px;
}
.top-cart .subtotal {
    clear: both;
    overflow: hidden;
    margin:0 10px;
    padding:12px 10px 12px 0;
    border-top: 1px solid #d2d6d5;
    border-bottom: 1px solid #d2d6d5;
    text-align:right;
    font-size: 1.8em;
}

.top-cart .actions {
    overflow: hidden;
    padding: 8px 10px 6px 10px;
}
.top-cart .actions a {
    display: block;
    float: left;
    padding: 12px 10px;
    background-color: #ccc;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
    font-size: 1.2em;
}
.top-cart .actions a:hover {
    background-color: #888;
    color: #fff;
    text-decoration: none;
}
.top-cart .actions button {
    float: right;
    padding: 12px 29px;
	border: 0; 
    -webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
	font-weight: normal;
    font-size: 1.2em;
}

#baseLinks {
	clear: both;
	border-top: 1px solid #ccc;
}

#chkOutBtn {
	float: right;
	font-weight: bold;
	font-size: 1.3em;
}
#chkOutBtn a {  
    width: 86px;
    min-height: 14px;
    border-left: 1px solid #ccc;
    background-position: 85px 14px;
}
#chkOutBtn a:hover,
#chkOutBtn a:focus {
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	background-position: 85px -55px;
}

#myAccountLink {
	float: left;
	font-size: 1.3em;
}
#myAccountLink a {
	padding-left: 14px;
	width: 86px;
	border-right: 1px solid #ccc;
	background-position: 91px 14px;
}
#myAccountLink a:hover,
#myAccountLink a:focus {
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
	background-position: 91px -55px;
}

/* Language & Currency drop-down */
.switches {
	position: relative;
    z-index: 2;
    float: left;
	padding: 6px 10px;
	width: 104px;
}
#storeSwitcherDD {
	overflow: hidden;
    padding: 2px 6px;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #fff url(../images/icons/arrow_toggle.png) no-repeat 88px 12px;
	cursor: pointer;
}
#storeSwitcherOptions { 
	display: none; /* Remove for accessibility */
}
#storeSwitcherDD:hover,
#storeSwitcherDD:focus {
	background-position: 88px -18px;
}
#storeSwitcherDD.active {
	background-position: 88px -49px;
}
#storeSwitcherDD.active:hover,
#storeSwitcherDD.active:focus {
	background-position: 88px -79px;
}
#storeSwitcherDD span.language {
    display: block;
    float: left;
    overflow: hidden;
    margin: 0 10px 0 0;
    width: 24px;
    height: 24px;
    background-position: 0 0;
    background-repeat: no-repeat;
    text-indent: -999em;
}
#storeSwitcherDD span.currency {
    display: block;
    float: left;
    padding: 7px 0 5px;
    font-size: 1.2em;
}
#storeSwitcherDD .de_DE-EUR {
	background-image: url(../images/flags/24/Germany.png);
}
#storeSwitcherDD .es_ES-EUR {
	background-image: url(../images/flags/24/Spain.png);
}
#storeSwitcherDD .fr_FR-EUR {
	background-image: url(../images/flags/24/France.png);
}
#storeSwitcherDD .it_IT-EUR {
	background-image: url(../images/flags/24/Italy.png);
}
#storeSwitcherDD .en_GB-GBP {
	background-image: url(../images/flags/24/UnitedKingdom.png);
}
#storeSwitcherDD .en_GB-EUR {
	background-image: url(../images/flags/24/EuropeanUnion.png);
}
#storeSwitcherDD .en_US-USD {
	background-image: url(../images/flags/24/UnitedStates.png);
}
#storeSwitcherDD .jp_JP-JPY {
	background-image: url(../images/flags/24/japan.png);
}
#storeSwitcherDD .ca_CA-CAD {
	background-image: url(../images/flags/24/Canada.png);
}
#storeSwitcherDD .au_AU-AUD {
	background-image: url(../images/flags/24/Australia.png);
}

#storeSwitcherOptions {
	position: absolute;
	top: 3.4em;
	left: 10px;
    width: 131px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	background: #ccc;
}

.switcher-language {
	padding: 0 9px 6px;
	border-bottom: 1px solid #bbb;
}
#languageSelect {
    margin: 4px 0 0;
    padding: 4px 0 0;
    width: 100%;
}
#languageSelect li a,
#languageSelect li span {
    padding: 8px 6px 8px 32px;
    border-bottom: 1px dotted #999999;
    background-position: 4px 6px;
    background-repeat: no-repeat;
    font-size: 1.2em;
    display: block;
}
#languageSelect li em {
    padding: 0 4px 0 0;
    font-style: normal;
}
#languageSelect li:last-child a,
#languageSelect li:last-child span {
    border-bottom: none;
}
#languageSelect li.language-de_DE-EUR a,
#languageSelect li.language-de_DE-EUR span {
	background-image: url(../images/flags/16/Germany.png);
}
#languageSelect li.language-es_ES-EUR a,
#languageSelect li.language-es_ES-EUR span {
	background-image: url(../images/flags/16/Spain.png);
}
#languageSelect li.language-fr_FR-EUR a,
#languageSelect li.language-fr_FR-EUR span {
	background-image: url(../images/flags/16/France.png);
}
#languageSelect li.language-it_IT-EUR a,
#languageSelect li.language-it_IT-EUR span {
	background-image: url(../images/flags/16/Italy.png);
}
#languageSelect li.language-en_GB-GBP a,
#languageSelect li.language-en_GB-GBP span {
	background-image: url(../images/flags/16/UnitedKingdom.png);
}
#languageSelect li.language-en_GB-EUR a,
#languageSelect li.language-en_GB-EUR span {
	background-image: url(../images/flags/16/EuropeanUnion.png);
}
#languageSelect li.language-en_US-USD a,
#languageSelect li.language-en_US-USD span {
	background-image: url(../images/flags/16/UnitedStates.png);
}
#languageSelect li.language-jp_JP-JPY a,
#languageSelect li.language-jp_JP-JPY span {
	background-image: url(../images/flags/16/japan.png);
}
#languageSelect li.language-ca_CA-CAD a,
#languageSelect li.language-ca_CA-CAD span {
	background-image: url(../images/flags/16/Canada.png);
}
#languageSelect li.language-au_AU-AUD a,
#languageSelect li.language-au_AU-AUD span {
	background-image: url(../images/flags/16/Australia.png);
}

#languageSelect li.current span {
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}
#languageSelect li a:hover,
#languageSelect li a:focus {
	background-color: #ccc;
	text-decoration: none;
}

#currencyConvertor {
    margin: 0 10px;
    padding: 10px 12px 10px 0;
    width: 99px;
    background-image: url(../images/icons/arrow_toggle2.png);
    background-position: 101px -18px;
    background-repeat: no-repeat;
    font-size: 1.1em;
    display: block;
    cursor: pointer;
    text-decoration: none;
}
#currencyConvertor.active {    
    background-position: 100px -78px;
}
#fx-converter {
	clear: both;
	background-color: #ededed;
}

#switchStoresMessage {
	-moz-border-radiust: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
    padding: 20px;
    opacity: 0.8;
    box-shadow: inset 1px 1px 2px 2px rgba(0,0,0,0.2);
    background: #fff;
    text-align: justify;
}
#switchStoresMessage.show {
    display: block;
}
#switchStoresMessage p {
	font-size: 1.3em;
	line-height: 1.2;
    padding: 0 0 7px;
    -moz-border-radiust: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#switchStoresMessage .close {
	width: 20px;
	height: 20px;
	background: #ececec url(../images/icons/cross.png) no-repeat 4px 4px;
    -moz-border-radiust: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position: absolute;
	top: 6px;
	right: 6px;
	cursor: pointer;
}
#ss-yes {
	float: right;
}

/* Search */
#search_mini_form {
	position: relative;
	z-index: 1;
	float: right;
	clear: both;
}
#search_mini_form label {
	position: absolute;
}
#search_mini_form input#search {
	float: left;
    margin: 0;
    padding: 0 10px;
    width: 271px;
    height: 37px;
	border: 0;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
	-webkit-box-shadow: inset 1px 1px 1px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 1px 1px 1px 1px rgba(0,0,0,0.2);
	box-shadow: inset 1px 1px 1px 1px rgba(0,0,0,0.2);
    color: #bbb;
    font-size: 1.4em;
}
#search_mini_form input#search:focus {
    color: #222;
}
#search_mini_form input#search:focus::-webkit-input-placeholder {
	color: #ddd;
}
#search_mini_form input#search:focus:-moz-placeholder {
	color: #ddd;
}

#search_mini_form button {
	display: block;
	float: right;
	height: 37px;
    margin: 0;
    padding: 0 11px 0 12px;
	border: none;
	-webkit-border-radius: 0 4px 4px 0;
	-moz-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; 
	text-indent: -999em;
	background-color: #ececec;
}
#search_mini_form button:hover,
#search_mini_form button:focus {
	background-color: #aaa;
}
#search_mini_form button span span {
	background: transparent url(../images/icons/search.png) no-repeat 0 0;
	width: 25px;
	height: 25px;
	display: block;
}
#search_mini_form button:hover span span,
#search_mini_form button:focus span span {
	background-position: 0 -200px;
}
#search_autocomplete {
    width: 289px!important;
    border-width: 0 1px 1px 1px;
    border-style: solid;
    border-color: #e8e8e8;
}
#search_autocomplete ul {
    list-style: none;
}
#search_autocomplete ul li {
    padding: 9px 12px;
    font-size: 1.1em;
    background-color: #fff;
    color: #222;
}
#search_autocomplete ul li:nth-child(2n+2) {
    background-color: #f1f1f1;
}
#search_autocomplete ul .amount {
    display: none;
}

/* Nav */
nav ul {
	float: left;
}
nav li {
	float: left;
	padding: 0;
	border-right: 1px solid #ccc;
	font-size: 1.8em;
}
nav li.last {
	border: none;
}
nav li a {
	display: block;
	float: left;
	padding: 12px 24px 13px;
	color: #777;
	text-decoration: none;
}
nav li a:hover,
nav li a:focus,
nav li.active a,
.wmghomepage-index-index nav li.home-nav a {
	background: #bbb;
	text-decoration: none;
}

/* All Levels */
#nav li.over { z-index:990; }
#nav li.parent { position:relative; }
#nav li a span { cursor:pointer; }
#nav ul,
#nav div { 
	position:absolute; 
	width: auto; 
	top: 100%; 
	margin-top: 1px; 
	left:-10000px; 
	background:#fbfbfb; 
}
#nav div ul { 
	position:static; 
	width:auto; 
	background:none; 
	padding:0; 
	border:0 !important; 
}
#nav ul li { 
	font-size: 1em;
	border: 0;
	margin: 0;
	width: 100%;
}
#nav ul li a { 
	padding: 9px 18px 10px;
	font-size: 91.666%;
	display: block;
	float: none;
	background: rgba(255,255,255,0.7);
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
#nav ul li a:hover,
#nav ul li.over a.over,
#nav ul li.active > a { color:#000; }
#nav li .shown-sub { 
	left:-1px; 
	z-index:991; 
	-webkit-box-shadow: inset 0 0 3px #ddd, 2px 2px 2px (68,68,68,0.5);
    -moz-box-shadow: inset 0 0 3px #ddd, 2px 2px 2px (68,68,68,0.5);
    box-shadow: inset 0 0 3px #ddd, 2px 2px 2px rgba(68,68,68,0.5);
    margin-top: -1px;
}
#nav li li a { 
	border: 0;
}
#nav li.active .shown-sub a {
    background: transparent;
}
#nav li li .shown-sub {
    left: 100%;
    margin-top: 0;
    top: 0;
} 

/* Peripheral Templates */
.page-print { padding:20px; background:#fff; text-align:left; }
.page-popup { padding:20px; text-align:left; }

/* Page Empty */
.page-empty {
	padding:20px;
	background: #fff;
	text-align:left;
}
.page-empty .wrapper,
.page-empty .std {
    position: relative;
    z-index: 0;
    margin: 0 auto 20px auto; 
    padding: 16px;
    min-height: 440px;
    width: 964px;
    background: #fff;
}
.page-empty .page-head-alt {
	margin: 40px 0 0 0;
}
.page-empty .std li {
    font-size: 1.3em;
}

/* Main 
  ------------------------------------------------------- */
.main {
	float: left;
	min-height: 380px;
	width: 996px;
	background: #fff;
}
.std {
	margin: 0;
	padding: 0;
}

/* Base Columns */
.col-left { float:left; padding:20px 0 20px 16px; width:196px; }
.col-main { float:left; padding: 20px 16px; width:964px; }
.col-right { float:right; padding:20px 16px 20px 0; width:196px; }

.sidebar { min-height:350px; }
.sidebar ul { margin: 0 0 20px 0; }
.sidebar li { margin: 0; padding: 6px 20px; }
.sidebar li a { text-decoration: none; }

/* 1 Column Layout */
.col1-layout { float: left; }

/* 2 Columns Layout */
.col2-left-layout { float: left; }
.col2-left-layout .col-main { float:right; padding: 20px 16px 20px 10px; width:758px; }
.col2-right-layout { float: left; }

/* 3 Columns Layout */
.col3-layout .col-main { display:inline; width:540px; }
.col3-layout .col-wrapper { float:left; width:784px; }
.col3-layout .col-wrapper .col-main { float:right; }

/* Content Columns */
.col2-set, .col3-set, .col4-set { clear: both; overflow: hidden; margin: 0 0 16px 0;}

.col2-set .col-1 { float:left; width:49%; }
.col2-set .col-2 { float:right; width:49%; }
.col2-set .narrow { width:33%; }
.col2-set .wide { width:65%; }

.col3-set .col-1 { float:left; width:32%; }
.col3-set .col-2 { float:left; margin-left:2%; width:32%; }
.col3-set .col-3 { float:right; width:32%; }

.col4-set .col-1 { float:left; width:23.5%; }
.col4-set .col-2 { float:left; margin:0 2%; width:23.5%; }
.col4-set .col-3 { float:left; width:23.5%; }
.col4-set .col-4 { float:right; width:23.5%; }

.link-rss {
	float: right;
	display: none;
}

/* Breadcrumbs
---------------------------------------------- */
.breadcrumbs {
	clear: both;
	margin: 10px 0 0 16px;
}
.breadcrumbs ul {
	margin: 0;
	list-style: none;
}
.breadcrumbs li {
	display: inline;
	font-size: 1.2em;
}
.breadcrumbs li a {
	text-decoration: none;
}
.breadcrumbs li a:hover,
.breadcrumbs li a:focus {
	text-decoration: underline;
}

/* Absolute center */
.outerCen {
    position: absolute;
    top: 0;
    left: -50%;
    width: 200%;
}
.innerCen {
    position: absolute;
    left: 50%;
}
.innerCen p,
.innerCen ul {
    position: relative;
    left: -50%;
}
/* Relative center */
.center-rel {
	clear: both;
	overflow: hidden;
	*zoom: 1;
    *position: relative;
}
.center-rel-inner {
	position: relative;
    left: 50%;
    float: left;
}
.center-rel ul {
	position: relative;
    right: 50%;
    *float: left;
}

/* Link */
.arrowLink,
.top-link-checkout {
	display: block;
	float: left;
	padding: 13px 9px;
	background: transparent url(../images/icons/arrow_r.png) no-repeat 100% 14px;
}
.arrowLink:hover,
.arrowLink:focus,
.top-link-checkout:hover,
.top-link-checkout:focus {
	background-color: #ccc;
	background-position: 100% -55px;
	text-decoration: none;
	cursor: pointer;
}
.arrowLink2 {
	background: transparent url(../images/icons/arrow_r2.png) no-repeat 100% 14px;
}
.arrowLink2:hover,
.arrowLink2:focus {
	background-color: transparent;
	background-position: 100% -55px;
}
/* Form List 
----------------------------------------- */
.form-list {
	width: 100%;
	list-style: none;
}
.form-list li,
.form-list .field  {
	position: relative;
	float: left;
	clear: left;
	margin: 0;
	width: 100%; /* For IE6&7 */
}
.form-list label {
	float: left;
	padding: 7px 0 0 0;
	width: 140px;
}
.form-list label em {
	margin-left: -10px;
	padding: 0 6px 0 0;
	color: #A1A1A1;
}
.form-list .input-box {
	float: left;
}
.form-list input[type=text]
.form-list input[type=password],
.form-list textarea,
.form-list input.input-text {
	float: left;
	margin: 0 0 12px 0;
	padding: 6px 7px;
	min-height: 1.3em;
	width: 220px;
	border: 1px solid #bbb;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: whiteSmoke;
	-webkit-box-shadow: inset 0 1px 0 #bbb;
	-moz-box-shadow: inset 0 1px 0 #bbb;
	box-shadow: inset 0 1px 0 #bbb;
	font: inherit;
}
.form-list input[type=text]
.form-list input[type=password],
.form-list textarea,
.form-list input.input-text,
x:-moz-any-link {
	padding: 8px 7px 7px;
}
.form-list select {
    float: left;
    margin: 0 0 12px 0;
    padding: 8px 7px;
    width: 238px;
}
.form-list select option  {
	padding-right:9px;
}
.form-list li.control {
	margin: 0 0 10px 1px;
	min-width: 166px;
}
.form-list li.control label {
	display: block;
	float: left;
	margin: 0 12px 0 0;
	padding-top: 0;
	white-space: nowrap;	
}
.form-list li.control .input-box,
.form-list li.control input {
	float: left;
}
.form-list input[type="checkbox"], 
.form-list input[type="radio"] {
    margin: 2px 9px 0 0;
    width: 16px;
    height: 16px;
}
.form-list .add-field input {
	margin-left: 150px;
}
input::-webkit-input-placeholder {
	color: #888;
}
input[type=text]:-moz-placeholder {
	color: #888;
}
input[type=text]:focus::-webkit-input-placeholder {
	color: #ccc;
}
input[type=text]:focus:-moz-placeholder {
	color: #ccc;
}
.form-list input[type=text]:focus,
.form-list input[type=password]:focus,
.form-list textarea:focus {
	border: 1px solid #74C2E8;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #fff;
	-webkit-box-shadow: inset 0 1px 0 #74C2E8;
	-moz-box-shadow: inset 0 1px 0 #74C2E8;
	box-shadow: inset 0 1px 0 #74C2E8;
}
.form-list input[type=text].changed,
.form-list input[type=password].changed {
	border: 1px solid #56ce7a;
	background: #fff;
	-webkit-box-shadow: 0 1px 0 #56ce7a;
	-moz-box-shadow: 0 1px 0 #56ce7a;
	box-shadow: 0 1px 0 #56ce7a;
}

/*---  Check list --- */
.check-list{
	overflow:hidden;
	margin:0 0 1.5em 0;
	width:100%;
	list-style:none;
}
.check-list li{
	float:left;
	width:25%;
}
.check-label{
	display:inline;
}
.check-label:after{
	content:normal;
}
.check-label::after{
	content:normal;
}

p.required { 
	clear:both; 
	margin-top: 20px;
	color: #a1a1a1;
	overflow: hidden;
}

/* Validation Messages */
/* std class reset */
.std .messages { margin-top:0; }
.std .messages { 
	margin-bottom:0 !important; 
	padding:0 !important; 
	width:auto; 
	list-style:none !important; 
}
.std .messages ul { 
	margin:0 0 -11px !important; 
	padding-left:17px !important; 
	list-style:none !important; 
	list-style-position: outside !important; 
}
.std .messages li { margin-bottom: 0; }

/* Global Messages */
.messages { 
	overflow:hidden; 
	margin-top:10px; 
	width:100%; 
	list-style: none; 
	list-style-position: outside; 
	text-align:left; 
}
.messages li { 
	margin:0 0 10px; 
	padding:0; 
}
.messages ul { 
	position:relative; 
	margin:0 0 -11px!important; 
	padding:10px 17px 18px; 
	background-position:35px 100%; 
	background-repeat:no-repeat; 
	list-style: none; 
	list-style-position: outside; 
}
.messages ul li { 
	margin:0; 
	padding:0 0 3px; 
}
.messages a { text-decoration:underline; }
.messages a:hover { text-decoration:none; }
.messages li.error-msg,
.messages li.success-msg,
.messages li.note-msg,
.messages li.notice-msg { 
	margin-right: 16px; 
	margin-left: 16px; 
	border-width:1px !important; 
	border-style:solid !important; 
	font-size:12px !important;
}
p.error-msg { 
	margin:10px 0; 
	padding:10px; 
	border-width:1px !important; 
	border-style:solid !important; 
	font-size:12px !important; 
}

.messages li.error-msg,
.messages li.success-msg,
.messages li.note-msg,
.messages li.notice-msg {
	margin-right: 16px;
	margin-left: 16px;
}
.col-main .messages li.error-msg,
.col-main .messages li.success-msg,
.col-main .messages li.note-msg,
.col-main .messages li.notice-msg {
	margin-right: 0;
	margin-left: 0;
}

.item-msg.error {
	color: #bf0000;
	font-weight: bold;
	font-size: 1.2em;
}

/* Error Message */
.messages li.error-msg { border-color:#e9581f; background-color:#fff5f3; color:#d91a00; }
.messages li.error-msg a { color:#d91a00; }
.messages li.error-msg ul { /* background-image:url(../images/bkg_msg-error.gif); */ }
.messages li.error-msg li { margin-bottom: 0; }
p.error-msg { border-color:#e9581f; background-color:#fff5f3; color:#d91a00; }
/* Success Message */
.messages li.success-msg { border-color:#446423; background-color:#eff5ea; color:#3d6611; }
.messages li.success-msg a { color:#3d6611; }
.messages li.success-msg ul { /* background-image:url(../images/bkg_msg-success.gif); */ }
.messages li.success-msg li { margin-bottom: 0;}
/* Notification Message */
.messages li.note-msg,
.messages li.notice-msg { border-color:#fcd344; background-color:#fafaec; color:#3d6611; }
.messages li.note-msg a,
.messages li.notice-msg a { color:#3d6611; }
.messages li.note-msg ul,
.messages li.notice-msg ul { /* background-image:url(../images/bkg_msg-note.gif); */ }
.messages li.notice-msg li { margin-bottom: 0; }

.cms-home .messages li {
	margin: 10px 30px 0 30px;
}

/* .validation-passed { background: url(../images/icons/form_correct.png) no-repeat 238px 5px; */
.validation-error {
	background: url(../images/icons/form_error.png) no-repeat 238px 8px;
}
.validation-error input,
.validation-error textarea,
.validation-error select {
	border: 1px solid #9e3535!important;
    box-shadow: 0 1px 0 #9E3535 inset;
}
.validation-advice {
	float: left;
	padding: 7px 0 0 26px;
	width: 228px;
	color: #9e3535;
	font-style: italic;
}

/* Buttons 
   ---------------------------------------- */
.btns input,
button,
a.button,
input.button,
input[type=button],
input[type=reset],
input[type=submit] {
	overflow: visible;
	margin: 0;
	padding: 6px 9px;
	border: 0;
	background: #323232;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: bold;
	font-size: 12px;
	line-height: 1;
	cursor: pointer;
}
input.button,
input[type=button],
input[type=reset],
input[type=submit],
x:-moz-any-link {
	padding: 4px 6px 3px 6px;
} 
button, x:-moz-any-link {
	padding: 6px;
}
.browserSafari .btns input,
.browserSafari button,
.browserSafari input.button,
.browserSafari input[type=button],
.browserSafari input[type=reset],
.browserSafari input[type=submit] {
	padding: 5px 6px;
}
.browserSafari a.button {
	padding: 6px 9px;
}
a.button {
	display: inline-block;
	text-decoration: none;
}
.main a.button {
	text-decoration: none;
}
a.button:hover,
a.button:focus {
	color:#fff;
}
input[type=button] {  
	width: auto;  /* cancel margin fix for other browsers */
}
td input[type=button] {
	width: 100%;
}
.btns input:hover,
button:hover,
a.button:hover,
input.button:hover,
input[type=button]:hover,
input[type=reset]:hover,
input[type=submit]:hover,
.btns input:focus,
button:focus,
a.button:focus,
input.button:focus,
input[type=button]:focus,
input[type=reset]:focus,
input[type=submit]:focus{
	background: #000;
}			         

/* Buttons Set */
.buttons-set {
	float: left;
	clear: left;
    margin: 20px 0 0;
    width: 100%;
}
.buttons-set button {
    float: right;
}

.button.large {
    font-size: 19px;
    text-transform: uppercase;
    width: 100%;
    margin-top: 20px;
}

/* Buttons */
button,
.btn-black,
.back-link a,
.btn-white,
.btn-green,
.btn-blue,
.btn-red {
	position: relative;
	display: inline-block;
	margin-bottom: 2px;
	padding: 7px 14px;
	outline: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-align: center;
	font-weight: bold;
}
button:hover, 
button:active,
.btn-black:hover, 
.btn-black:active,
.back-link a:hover, 
.back-link a:active,
.btn-white:hover, 
.btn-white:active,
.btn-green:hover,
.btn-green:active,
.btn-blue:hover,
.btn-blue:active,
.btn-red:hover,
.btn-red:active {
    cursor: pointer; 
} 
button:active,
.btn-black:active,
.back-link a:active,
.btn-white:active,
.btn-green:active,
.btn-blue:active,
.btn-red:active {
    top: 1px; 
}
.main .btn-black,
.main .btn-black:hover,
.main .back-link a,
.main .back-link a:hover,
.main .btn-white,
.main .btn-white:hover, 
.main .btn-green,
.main .btn-green:hover,
.main .btn-blue,
.main .btn-blue:hover,
.main .btn-red,
.main .btn-red:hover {
	text-decoration: none;
}

.sml-btn {
	padding: 2px 6px;
	text-transform: uppercase;
	font-size: 80%;
	font-weight: normal;
	-webkit-box-shadow: 0 1px 0 #222;
  	-moz-box-shadow: 0 1px 0 #222;
  	box-shadow: 0 1px 0 #222;
}

/* button colours */
button,
.btn-black {
  border: 1px solid #111;
  background: #444;
  -webkit-box-shadow: 0 2px 0 #222;
  -moz-box-shadow: 0 2px 0 #222;
  box-shadow: 0 2px 0 #222;
  color: white;
}
button:hover,
button:focus,
.btn-black:hover, 
.btn-black:focus { 
    border: 1px solid #222;
    background-color: #777;
    -webkit-box-shadow: inset 0 0 3px #444, 0 2px 0 #111;
    -moz-box-shadow: inset 0 0 3px #444, 0 2px 0 #111;
    box-shadow: inset 0 0 3px #444, 0 2px 0 #111; 
    color: #fff;
}
button:active,
.btn-black:active {
	background-color: #bbb;
    -webkit-box-shadow: 0 1px 0 #000;
    -moz-box-shadow: 0 1px 0 #000;
    box-shadow: 0 1px 0 #000; 
}

.btn-green { 
  border: 1px solid #00c99a; 
  background: #0aad6e;
  -webkit-box-shadow: 0 2px 0 #0c7a69;
  -moz-box-shadow: 0 2px 0 #0c7a69;
  box-shadow: 0 2px 0 #0c7a69;
  color: white;
  text-shadow: 0 -1px 0 #0c7a69;
}
.btn-green:hover, 
.btn-green:focus { 
    border: 1px solid #00c99a;
	background-color: #30c185;
    -webkit-box-shadow: inset 0 0 3px #1aad8b, 0 2px 0 #00c99a;
    -moz-box-shadow: inset 0 0 3px #1aad8b, 0 2px 0 #00c99a;
    box-shadow: inset 0 0 3px #1aad8b, 0 2px 0 #00c99a; 
}
.btn-green:active {
    background-color: #40c994;
    -webkit-box-shadow: 0 1px 0 #21b1ce;
    -moz-box-shadow: 0 1px 0 #21b1ce;
    box-shadow: 0 1px 0 #21b1ce; 
}

.btn-blue {
  border: 1px solid #2db0fc;
  background: #00acce;
  -webkit-box-shadow: 0 2px 0 #1c9bdb;
  -moz-box-shadow: 0 2px 0 #1c9bdb;
  box-shadow: 0 2px 0 #1c9bdb;
  color: white;
  text-shadow: 0 -1px 0 #1c9bdb;
}
.btn-blue:hover, 
.btn-blue:focus { 
    border: 1px solid #145e9b;
	background-color: #21b1ce;
    -webkit-box-shadow: inset 0 0 3px #2bc4e2, 0 2px 0 #145e9b;
    -moz-box-shadow: inset 0 0 3px #2bc4e2, 0 2px 0 #145e9b;
    box-shadow: inset 0 0 3px #2bc4e2, 0 2px 0 #145e9b; 
}
.btn-blue:active {
    background-color: #40c994;
    -webkit-box-shadow: 0 1px 0 #21b1ce;
    -moz-box-shadow: 0 1px 0 #21b1ce;
    box-shadow: 0 1px 0 #21b1ce; 
}

.btn-red {
  border: 1px solid #c65145;
  background: #fc695a;
  -webkit-box-shadow: 0 2px 0 #c65145;
  -moz-box-shadow: 0 2px 0 #c65145;
  box-shadow: 0 2px 0 #c65145;
  text-shadow: 0 -1px 0 #c65145;
}
.btn-red:hover, 
.btn-red:focus { 
    border: 1px solid #cd5144;
    background-color: #fc786b;
    -webkit-box-shadow: inset 0 0 3px #ebada6, 0 2px 0 #cd5144;
    -moz-box-shadow: inset 0 0 3px #ebada6, 0 2px 0 #cd5144;
    box-shadow: inset 0 0 3px #ebada6, 0 2px 0 #cd5144; 
}
.btn-red:active {
	background-color: #fc7062;
    -webkit-box-shadow: 0 1px 0 #d86155;
    -moz-box-shadow: 0 1px 0 #d86155;
    box-shadow: 0 1px 0 #d86155; 
}

/* Back Lick and white button */
.back-link {
	float: left;
	text-transform: uppercase;
}
.back-link a{
    padding: 5px 14px 4px 24px;
	background: #e7e7e7 url(../images/icons/arrow_lt.png) no-repeat 6px 7px;
	font-size: 92.3%;
}
.back-link small {
	display: none;
}

.back-link a,
.btn-white {
	border: 1px solid #ccc;
	background-color: #e7e7e7;
	-webkit-box-shadow: 0 2px 0 #bbb;
	-moz-box-shadow: 0 2px 0 #bbb;
	box-shadow: 0 2px 0 #bbb;
	color: #333;
	text-shadow: 0 -1px 0 #aaa;
}
.back-link a:hover,
.back-link a:focus,
.btn-white:hover,
.btn-white:focus { 
    color: #333;
    border: 1px solid #aaa;
    background-color: #ddd; 
    background-position: 6px -67px;
    -webkit-box-shadow: inset 0 0 3px #eee, 0 2px 0 #aaa;
    -moz-box-shadow: inset 0 0 3px #eee, 0 2px 0 #aaa;
    box-shadow: inset 0 0 3px #eee, 0 2px 0 #aaa;
}
.back-link a:active,
.btn-white:active {
    background-color: #f5f5f5;
    -webkit-box-shadow: 0 1px 0 #222;
    -moz-box-shadow: 0 1px 0 #222;
    box-shadow: 0 1px 0 #222; 
}

.button.plain {
    -webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; 
}

/* Select Box (Javascript) Replacement 
------------------------------------------------ */
.sbHolder{
	position: relative;
	float: left;
	margin: 0 0 12px 0;
	padding: 4px 20px 4px 3px;
	width: 211px;
	height: 23px;
	border: 1px solid #bbb;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: whiteSmoke;
	-webkit-box-shadow: inset 0 1px 0 #bbb;
	-moz-box-shadow: inset 0 1px 0 #bbb;
	box-shadow: inset 0 1px 0 #bbb;
	line-height: 1.2;
}
.main .sbHolder a {
	text-decoration: none;
}
.sbSelector {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	overflow: hidden;
	padding: 4px 20px 0 0;
	width: 214px;
	height: 27px;
	outline: none;
	color: #555;
	text-decoration: none;
	text-indent: 8px;
	line-height: 27px;
}
.sbSelector:hover,
.sbSelector:focus {
	outline: none;
	text-decoration: none;
	color: #555;
}
.sbToggle{
	position: absolute;
	top: 3px;
	right: 0;
	z-index: 2;
	display: block;
	width: 20px;
	height: 20px;
	outline: none;
	background: transparent url(../images/icons/select_arrow.png) 0 4px no-repeat;
}
.sbSelector:hover .sbToggle,
.sbToggle:hover,
.sbSelector:focus .sbToggle,
.sbToggle:focus {
	background: transparent url(../images/icons/select_arrow.png) 0 -44px no-repeat;
}
.sbToggleOpen{
	background: transparent url(../images/icons/select_arrow.png) 0 -92px no-repeat;
}
.sbToggleOpen:hover{
	background: transparent url(../images/icons/select_arrow.png) 0 -140px no-repeat;
}
.sbHolderDisabled{
	border: solid 1px #515151;
	background-color: #3C3C3C;
}
.sbHolderDisabled .sbToggle{ 
	opacity: 0.4; 
}
.sbOptions{
	position: absolute;
	top: 30px;
	left: 0;
	z-index: 3;
	overflow-y: auto;
	margin: 0;
	padding: 0;
	width: 232px;
	border: solid 1px #ededed;
	background-color: #ccc;
	list-style: none;
}
.sbOptions li{
	float: none;
	margin: 0;
    padding: 3px 7px 0;
    width: auto;
}
.sbOptions a {
	display: block;
	padding: 2px 0 2px 3px;
	outline: none;
	border-bottom: dotted 1px #515151;
	color: #555;
}
.sbOptions li:last-child a {
    border-bottom: none;
}
.sbOptions a:link, 
.sbOptions a:visited {
	text-decoration: none;
}
.sbOptions a:hover,
.sbOptions a:focus {
	color: #111;
}
.sbOptions li.last a{
	border-bottom: none;
}
.sbOptions .sbDisabled,
.sbOptions .sbGroup{
	display: block;
	padding: 7px 0 7px 3px;
	border-bottom: dotted 1px #515151;
	font-weight: bold;
}
.sbOptions .sbSub{
	padding-left: 17px;
}
.sbOptions li.empty {
	display: none;
}
.sbHolder.changed {
	border: 1px solid #56ce7a;
	background: #fff;
	-webkit-box-shadow: 0 1px 0 #56ce7a;
	-moz-box-shadow: 0 1px 0 #56ce7a;
	box-shadow: 0 1px 0 #56ce7a;
}
.sbHolder.changed .sbSelector {
    color: #222;
}


/* Styled select */
.styled-select {
	float: left;
	overflow: hidden;
	background: whiteSmoke url(../images/icons/select_arrow.png) no-repeat 96% 6px;
	border: 1px solid #bbb;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	height: 30px;
	line-height: 30px;
	box-shadow: 0 1px 0 #BBBBBB inset;
	margin: 0 0 9px;
}
.Chrome .styled-select,
.Safari .styled-select {
	padding: 0 20px 0 0;
}
.form-list .styled-select {
	width: 234px;
	margin: 0 0 12px;
}
.Chrome .form-list .styled-select,
.Safari .form-list .styled-select {
	width: 214px;
}
.form-list .v-fix .styled-select {
	width: 112px;
}
.Chrome .form-list .v-fix .styled-select,
.Safari .form-list .v-fix .styled-select {
	width: 91px;
}
.validation-error .styled-select {
    border: 1px solid #9E3535;
}
.styled-select select {
	background: transparent;
	width: 150%;
	padding: 7px 3px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: 0;
	border-radius: 0;
	-webkit-appearance: none;
	outline: none;
	display: inline-block;
	color: #555;
	height: 30px;
	line-height: 1;
}
.styled-select select option {
	padding: 6px;
}
.Chrome .styled-select select,
.Safari .styled-select select {
	padding: 3px 6px 0;
}

/* Placehoder Form */
.phForm label {
	float: left;
	margin: 0;
	padding: 0;
    width: 250px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-background-clip: padding-box;
	/* fix WebKit background bleed on border-radius */
}
.phForm .required em {
	float: left;
	padding: 0 6px 0 0;
}

.formSelectInoperative {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    margin: -1px;
    padding: 0;
    width: 1px;
    height: 1px;
	border: 0;
}

/* Loader */
.loading {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #ddd;
	box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ccc;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -25px 0 0 -25px;
	-webkit-animation: loader 0.5s infinite ease-in-out both;
	-moz-animation: loader 0.5s infinite ease-in-out both;
	animation: loader 0.5s infinite ease-in-out both;
}

@-webkit-keyframes loader {
	0% { background: #ddd; }
	33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd; }
	66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc; }
}
@-moz-keyframes loader {
	0% { background: #ddd; }
	33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd; }
	66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc; }
}
@keyframes loader {
	0% { background: #ddd; }
	33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd; }
	66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc; }
}

.loadingbar {
	float: left;
	margin: 3px 9px 0 0;
}
.barlittle {
    background-color: #aaa;
    background-image: linear-gradient(45deg, #ddd 25%, #777);
    background-image: -moz-linear-gradient(45deg, #ddd 25%, #777);
    background-image: -webkit-linear-gradient(45deg, #ddd 25%, #777);
    border-left: 1px solid #999;
    border-top: 1px solid #999;
    border-right: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    width: 8px;
    height: 8px;
    float: left;
    margin-left: 5px;
    opacity: 0.1;
    transform: scale(0.7);
    -moz-transform: scale(0.7);
    -webkit-transform: scale(0.7);
    animation: move 1s infinite linear;
    -moz-animation: move 1s infinite linear;
    -webkit-animation: move 1s infinite linear;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
#block_1 {
    animation-delay: .2s;
    -moz-animation-delay: .2s;
    -webkit-animation-delay: .2s;
}
#block_2 {
    animation-delay: .4s;
    -moz-animation-delay: .4s;
    -webkit-animation-delay: .4s;
}
#block_3 {
    animation-delay: .6s;
    -moz-animation-delay: .6s;
    -webkit-animation-delay: .6s;
}
@keyframes move {
    0% {
        transform: scale(1.2);
        opacity: 1;
    }
    100% {
        transform: scale(0.7);
        opacity: 0.1;
    }
}
@-moz-keyframes move {
    0% {
        -moz-transform: scale(1.2);
        opacity: 1;
    }
    100% {
        -moz-transform: scale(0.7);
        opacity: 0.1;
    }
}
@-webkit-keyframes move {
    0% {
        -webkit-transform: scale(1.2);
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(0.7);
        opacity: 0.1;
    }
}


/* Modal Overlay */
.modal-overlay {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
    background-color: rgba(0, 0, 0, 0.8);
    transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-webkit-transition: opacity .5s ease-in-out;
	z-index: 9999;
}
.modal-overlay .outer {
	display: table;
	width: 100%;
	height: 100%;
}
.modal-overlay .inner {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	text-align: center;
}
.modal-overlay .title-block {
	margin: 0 auto;
	transition: opacity 1s ease;
	opacity: 0;
}
.title-block.w224 {
	width: 224px;
}

/* Footer */
footer ul li {
	list-style: none;
}

.footer_main {
	text-align: center;
}
.footer_main ul {
	display: inline-block;
}
.footer_main li {
	float: left;
	margin: 0;
	padding: 12px 14px;
	font-size: 1.1em;
}

.payment-options {
    float: right;
    margin: 0 10px 3px 20px;
    padding: 10px 0 0 202px;
    min-height: 26px;
	background: url("../images/icons/payment_options.png") no-repeat 0 3px transparent;
    text-align: left;
    font-size: 9px;
    text-transform: uppercase;
}

footer h4 {
	margin-top: 12px;
	font-weight: bold;
	font-size: 1.4em;
}
footer table {
	margin: 0 0 10px 0;
}
footer td {
	font-size: 1.2em;
}
footer td:last-child {
	padding-right: 0;
}
footer td strong {
	margin: 0 0 6px 0;
}
footer td li {
	margin: 0 0 4px 0;
}

/* Cookie Policy */
#sf, .push {
	height: 28px; 
}
#cookiePolicy {
	position: relative;
	clear: both;
	overflow: hidden;
	min-width: 996px;
	width: 100%;
	background: #ededed;
}
#cookiePolicy p {
	float: left;
	padding: 8px 12px;
	font-size: 1.1em;
}
#cookiePolicy p a {
	text-decoration: underline;
}
#cookiePolicy .close {
	float: right;
	margin: 5px 9px 3px 0;
    padding: 3px 3px 3px 17px;
	border: 1px solid #ccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #999 url(../images/icons/cross.png) no-repeat 2px -148px;
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; 
    color: #fff;
}
#cookiePolicy .close:hover,
#cookiePolicy .close:focus {
	background-color: #333;
}


/*DE language specific CSS*/
.de_DE .footer_main li {
  padding: 12px 8px;
}

/*FR language specific CSS*/
.fr_FR .top-cart .actions a, 
.fr_FR .top-cart .actions button{
    padding-left: 4px;
    padding-right: 4px;
    font-size: 1.1em;
}
.es_ES #chkOutBtn a {
    padding: 8px 9px;
}

#opc-login .col-2 {
/*    border-right: 1px solid #aaa;
    padding-right: 20px;*/
}

/* Checkout success
----------------------------------------- */
.checkout-onepage-success h1 {
    font-size: 2.2em;
    margin: 0 0 5px;
}

.checkout-onepage-success .col-main {
    position: relative;
}

.checkout-onepage-success .buttons-set {
    position: absolute;
    right: 0;
    top: 0;
    width: 160px;
}

.checkout-onepage-success .fieldset {
    position: relative;
}

.checkout-onepage-success .fieldset .buttons-set {
    top: 68px;
}

.checkout-onepage-success .fieldset > p {
    width: 50%;
}

.checkout-onepage-success .form-list {
    overflow: hidden;
}

.checkout-onepage-success .form-list li.field {
    float: left;
    width: 42%;
    clear: none;
}

.checkout-onepage-success .form-list li.field.last {
    width: 50%;
}

.checkout-onepage-success .form-list .input-text {
    padding-bottom: 2px;
    margin-bottom: 5px;
}

.checkout-onepage-success .validation-advice {
    float: none;
    padding: 0 0 0 25px;
}

.checkout-onepage-success .validation-error {
    background-position: 2px 36px;
}

/* Social buttons
   ========================================================================== */
.header-container .social-buttons {
    overflow: hidden;
    clear: both;
    float: right;
    position: relative;
    top: -65px;
    width: 339px;
}

.wmghomepage-index-index .social-buttons {
    top: -83px;
}

.ie7 .header-container .social-buttons {
    top: 15px;
}

.ie7 .wmghomepage-index-index .social-buttons {
    top: 15px;
}

.header-container .social-buttons a {
    width: 29px;
    height: 32px;
    display: block;
    float: left;
    background: url('../images/social-buttons.png');
    margin-left: 15px;
}

.header-container .social-buttons a:first-child {
    margin: 0;
}

.header-container .social-buttons a.facebook {
    background-position: -2px -2px;
    width: 15px;
}

.header-container .social-buttons a.twitter {
    background-position: -33px -2px;
}

.header-container .social-buttons a.spotify {
    background-position: -69px -2px;
}

.header-container .social-buttons a.instagram {
    background-position: -109px -2px;
}

.header-container .social-buttons a.pinterest {
    background-position: -148px -2px;
}

.header-container .social-buttons a.itunes {
    background-position: -184px -2px;
}

/* [DE] Product View - Info below the price
 ------------------------------------------ */
.price-bottom-info { clear: both; top:0; display: none; }
html[lang="de"] .price-bottom-info, .de_DE .price-bottom-info { display: block; }
.price-bottom-info a { text-decoration: underline; }
/* Sign up widget */
.quick-access.sign-up-widget {
    height: auto;
    padding: 0 12px;
    width: 323px;
    border-radius: 0;
    margin: 18px 2px 0 0;
    background-image: none;
}

.sign-up-widget .label {
    text-align: center;
    background: transparent url(../images/icons/arrow_toggle.png) no-repeat 302px -19px;
    height: 20px;
    line-height: 23px;
    padding-bottom: 8px;
    cursor: pointer;
}

.sign-up-widget .input-text {
    width: 100%;
    width: 92%;
    padding: 11px;
}

.sign-up-widget select {
    margin: 4px 0 13px 0;
    height: 32px;
    width: 215px;
    float: left;
}

.sign-up-widget .button {
    background: transparent;
    box-shadow: none;
    border: none;
    float: left;
    text-align: left;
    padding: 0;
    color: #000;
    line-height: 43px;
    margin: 0 0 0 10px;
    background: transparent url(../images/icons/arrow_r.png) no-repeat 100% 16px;
    width: 80px;
}

.sign-up-widget .validation-advice {
    padding-left: 0;
}

/* Hide labels on modern browsers */
.csstransitions .sign-up-widget label {
    display: none;
}
